Subject: bug#41955: 28.0.50; Monorepos and project.el

From: Felician Nemeth <[email-masked]>
Date: Mon, 22 Jun 2020 19:17:41 +0200

>> Would it help to have facilities of specifying the files in a project
>> by starting with an empty project, and then adding the files one by
>> one? Also, to be able to say that all the files in a given directory
>> (optionally, only files that match some shell wildcard), recursively,
>> should be added to a project?

I'm not completely sure, because I haven't really used EDE (the Emacs
Development Environment), but I think you can specify a project like
that in EDE.  And project.el supports EDE if I recall correctly.  So
maybe this complex "monorepo" use-case is already covered by existing
features of Emacs.